601,100
562,"SUBSET"
586,"}sm_versiontasks@Version@Budget Entry"
585,"}sm_versiontasks@Version@Budget Entry"
564,
565,"elyEuaql_;cIWtLhaKTh>ZgLCdz^OOFVoJQG73E4:tafL5@tjQCTnp;oFHYwpTX]?bhx1U=DghrGS73`CUsb@=GgYoqAfCpDM`zJ=uoaMLPc[pjvS6m:4QPOLyglJ^54QSr26]hx`Ffwt>98;uJ0FSEGjPqvPIng;mtDG0irlHaak\_[3>wD?2=XlD;tL<s1UtgMKR[d"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,Report
571,All
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,1
vTask
578,1
2
579,1
1
580,1
0
581,1
0
582,1
VarType=32ColType=827
572,12

#****Begin: Generated Statements***
#****End: Generated Statements****


#***********************************************
# Zero out
#***********************************************
vCube = '}ElementAttributes_}sm_versiontasks@Version@Budget Entry';
vViewName = 'zZeroOut';

ViewZeroOut(vCube, vViewName);
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,41

#****Begin: Generated Statements***
#****End: Generated Statements****

vCube = '}ElementAttributes_}sm_versiontasks@Version@Budget Entry';

IF(SCAN('Adhoc Analysis', vTask) > 0);
  CellPutS('Not Started', vCube, vTask, 'Status');
ELSE;
  CellPutS('In Progress', vCube, vTask, 'Status');
ENDIF;

IF(SCAN('Expenses', vTask) > 0);
  CellPutS('04/08/2009  10:39', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Labour', vTask) > 0);
  CellPutS('04/08/2009  15:12', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Assets', vTask) > 0);
  CellPutS('04/08/2009  16:23', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Travel', vTask) > 0);
  CellPutS('04/08/2009  17:32', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Revenue', vTask) > 0);
  CellPutS('05/08/2009  15:17', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Allocations', vTask) > 0);
  CellPutS('05/08/2009  14:42', vCube, vTask, 'started datetime');
ENDIF;

IF(SCAN('Statements', vTask) > 0);
  CellPutS('06/08/2009  09:19', vCube, vTask, 'started datetime');
ENDIF;


575,4

#****Begin: Generated Statements***
#****End: Generated Statements****

576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
